RubyGems Navigation menu

getopt-declare 1.32

A command-line parser using regular expressions.

Versions:

  1. 1.32 - January 29, 2014 (49 KB)
  2. 1.31 - January 26, 2014 (49 KB)
  3. 1.30 - September 17, 2013 (48.5 KB)
  4. 1.29 - November 19, 2010 (48 KB)
  5. 1.28 - July 9, 2007 (59 KB)
Show all versions (15 total)

Authors:

  • Gonzalo Garramuno

Owners:

767d5e3739da3f56b785c591b409a95f

Total downloads 23,309

For this version 556

Show all versions (15 total)

Required Ruby Version: None

Licenses:

GPL

Gemfile:
gem 'getopt-declare', '~> 1.32' = Copy to clipboard Copied!

install:
gem install getopt-declare = Copy to clipboard Copied!

Links: